---

#! /zdci/db/releases/20260209183913/lkp-src/jobs/blktests-nvme.yaml
suite: blktests
testcase: blktests
category: functional
disk: 1SSD
blktests:
  test: nvme-group-01
  nvme_trtype: rdma
  use_siw: false
job_origin: blktests-nvme.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-spr-2sp1
tbox_group: lkp-spr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp1/blktests-1SSD-rdma-nvme-group-01-debian-13-x86_64-20250902.cgz-65d466b62984-20260212-13249-1sys9wu-1.yaml"
id: c4f3c1bdd6dadd76b32f2a5732743497f72b6cb6
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260209183913/lkp-src/hosts/lkp-spr-2sp1
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 3
ssd_partitions: "/dev/disk/by-id/nvme-SAMSUNG_MZQL2960HCJR-00B7C_S63WNE0T400285-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ207201DG1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
brand: Intel(R) Xeon(R) Platinum 8480+
ucode: '0x90000c0'

#! /zdci/db/releases/20260209183913/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260209183913/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260209183913/lkp-src/include/disk/nr_ssd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- NVME_MULTIPATH: "y"
- NVME_TARGET: m
- NVME_TARGET_LOOP: m
- NVME_RDMA: m
- INFINIBAND: m
- INFINIBAND_ADDR_TRANS: "y"
- NVME_TARGET_RDMA: m
- BLK_DEV_NULL_BLK
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAULT_INJECTION_CONFIGFS: "y"
- BLK_DEV_NULL_BLK_FAULT_INJECTION: "y"
- RDMA_RXE: m, x86_64
- RDMA_SIW: m, x86_64
- BTRFS_FS: m
- BTRFS_FS_POSIX_ACL: "y"

#! /zdci/db/releases/20260209183913/lkp-src/include/queue/cyclic
commit: 65d466b6298470ce21ab21ebfdb51309d515737d

#! /zdci/db/releases/20260209183913/lkp-src/programs/blktests/include
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2026-02-12 15:41:34.616764109 +08:00
_rt: "/result/blktests/1SSD-rdma-nvme-group-01/lkp-spr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/65d466b6298470ce21ab21ebfdb51309d515737d"
compiler: gcc-14
head_commit: 5b3e5e2dd1515207370242b9186c0dcde6438ae8
base_commit: 18f7fcd5e69a04df57b563360b88be72471d6b62
branch: linux-devel/devel-hourly-20260208-081959
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260209-160227"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/blktests/1SSD-rdma-nvme-group-01/lkp-spr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/65d466b6298470ce21ab21ebfdb51309d515737d/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/65d466b6298470ce21ab21ebfdb51309d515737d/vmlinuz-6.19.0-rc3-00172-g65d466b62984
- branch=linux-devel/devel-hourly-20260208-081959
- job=/lkp/jobs/scheduled/lkp-spr-2sp1/blktests-1SSD-rdma-nvme-group-01-debian-13-x86_64-20250902.cgz-65d466b62984-20260212-13249-1sys9wu-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=65d466b6298470ce21ab21ebfdb51309d515737d
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/65d466b6298470ce21ab21ebfdb51309d515737d/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/blktests_20260205.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/blktests-x86_64-a94b770-1_20260205.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260209183913/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp1/blktests-1SSD-rdma-nvme-group-01-debian-13-x86_64-20250902.cgz-65d466b62984-20260212-13249-1sys9wu-1.cgz"
last_kernel: 5.9.0-2-amd64
finish_time: 2026-02-12 15:47:24.911246960 +08:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/65d466b6298470ce21ab21ebfdb51309d515737d/vmlinuz-6.19.0-rc3-00172-g65d466b62984"
result_root: "/result/blktests/1SSD-rdma-nvme-group-01/lkp-spr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/65d466b6298470ce21ab21ebfdb51309d515737d/0"
user: lkp

#! /zdci/db/releases/20260210092631/lkp-src/include/site/shz
dequeue_time: 2026-02-12 15:42:45.573587729 +08:00
job_state: finished
loadavg: 1.01 0.62 0.26 1/2199 12497
start_time: '1770882361'
end_time: '1770882436'
version: "/lkp/lkp/.src-20260209-160227:67da8582259d-dirty:f841c7e84145-dirty"
